wifi8 2.0.0.0

Data Fields
wifi8_m2m_ble_api_msg_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint16_t | u16_len
uint8_t | data_msg [0xFF]

## Field Documentation

## ◆ data_msg

uint8_t data_msg[0xFF]

## ◆ u16_len

uint16_t u16_len

length of the message

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h